## berusky 1.3

=== debian/changelog ===
berusky (1.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/berusky.6: Added.  Closes: #605982.
  * debian/patches/02_endian.diff: Removed.
  * debian/patches/03_arraysize.diff: Removed.
  * debian/patches/06_newline.diff: Removed.
  * debian/patches/08_backspace.diff: Removed.
  * debian/patches/09_hints.diff: Removed.
  * debian/patches/10_typos.diff: Added.  Closes: #616350.
  * debian/berusky.desktop: Updated.  Closes: #616343.
  * debian/control: Build-Depends: libgtk2.0-dev.

 -- Bart Martens <bartm@debian.org>  Sat, 27 Aug 2011 08:09:19 +0000

berusky (1.1-6) unstable; urgency=low

  * Added berusky.desktop, thanks to Francois Marier.  Closes: #545107.

 -- Bart Martens <bartm@debian.org>  Sun, 13 Sep 2009 09:42:25 +0200

berusky (1.1-5) unstable; urgency=low

  * debian/patches/09_hints.diff: Added.  Fixes a problem with the level hint.

 -- Bart Martens <bartm@debian.org>  Sat, 13 Jun 2009 12:28:18 +0200

berusky (1.1-4) unstable; urgency=low

  * debian/watch: Updated.
  * debian/control: Standards-Version, Homepage.
  * debian/menu: Updated.  Closes: #445153.

 -- Bart Martens <bartm@debian.org>  Sat, 05 Jul 2008 11:10:17 +0200

berusky (1.1-3) unstable; urgency=low

  * debian/patches/04_unfinished.diff: Added.
  * debian/patches/05_no_editor.diff: Added.
  * debian/patches/06_newline.diff: Added.
  * debian/patches/07_quick_quit.diff: Added.
  * debian/patches/08_backspace.diff: Added.
  * debian/control, debian/rules: Use chrpath to delete rpath.

 -- Bart Martens <bartm@debian.org>  Sun, 04 Nov 2007 19:51:26 +0100

berusky (1.1-2) unstable; urgency=low

  * debian/patches/02_endian.diff: Added.  Closes: #431906.  Patch by Benoît
    Dejean <benoit@placenet.org>, thanks.
  * debian/patches/03_arraysize.diff: Added.

 -- Bart Martens <bartm@knars.be>  Wed, 20 Jun 2007 01:53:22 +0200
