=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--sysconfdir=/etc/berusky \

override_dh_install: debian/berusky.xpm
	dh_install

override_dh_clean:
	dh_clean
	rm -f debian/berusky.ico debian/berusky.xpm

debian/berusky.ico:
	uudecode debian/berusky.ico.uue

debian/berusky.xpm: debian/berusky.ico
	convert -resize 32x32 debian/berusky.ico debian/berusky.xpm
