## berusky 1.4

=== debian/changelog ===
berusky (1.4-1ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 17 Mar 2014 09:05:03 -0400

berusky (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depends: berusky-data (>= 1.4).
  * debian/patches/07_quick_quit.diff: Removed.
  * debian/patches/10_typos.diff: Removed.
  * debian/control, debian/copyright, debian/watch: New homepage.
  * debian/rules: Disabled German translation, see #673242.

 -- Bart Martens <bartm@debian.org>  Thu, 17 May 2012 07:54:32 +0000

berusky (1.3-2) unstable; urgency=low

  * Added infrastructure for man page translation.  Closes: #616344.
    + debian/manpage: Added new directory.
    + debian/po4a.cfg: Added.
    + debian/control: Build-Depends: po4a.
    + debian/rules: Added rule override_dh_auto_build to touch
      debian/manpage/berusky.pot and call po4a.
    + debian/clean: Added, to remove debian/manpage/berusky.pot.
  * Added German man page translation.  Closes: #616345.
    + debian/manpage/de.po: Added.
    + debian/manpages: Edited to install debian/manpage/berusky.de.6.
    + debian/clean: Edited to delete debian/manpage/berusky.de.6.
  * Added German po file translation.  Closes: #616349.
    + debian/patches/11_german_po.diff: Added.
    + debian/clean: Edited to additionally clean po/de.gmo.
  * Set locale.  Closes: #616346.
    + debian/patches/12_locale.diff: Added.

 -- Bart Martens <bartm@debian.org>  Sun, 13 May 2012 09:20:54 +0000
