=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,22 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@  --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--bindir=/usr/games \
 		--sysconfdir=/etc/berusky \
 
+override_dh_auto_build:
+	dh_auto_build
+	touch debian/manpage/berusky.pot
+	po4a -v -f debian/po4a.cfg
+
 override_dh_install: debian/berusky.xpm
 	dh_install
+	# remove the following line when fixing bug #673242
+	rm -f debian/berusky/usr/share/locale/de/LC_MESSAGES/berusky.mo
 
 override_dh_clean:
 	dh_clean
