=== debian/watch ===
version=3
http://www.anakreon.cz/?q=node/1 .*/berusky-(\d.*)\.tar\.gz
