## berusky 1.7

=== debian/changelog ===
berusky (1.7-1+deb9u1) stretch; urgency=medium

  * Add crash-on-startup.patch and fix the startup crash with certain
    video card configurations. (Closes: #877979)

 -- Markus Koschany <apo@debian.org>  Sat, 14 Oct 2017 19:55:16 +0200

berusky (1.7-1) unstable; urgency=medium

  * Imported Upstream version 1.7. (Closes: #687690)
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sab.
  * New maintainer Debian Games Team. Add myself as Uploader. (Closes: #826919)
  * Move the package to Git.
  * Use compat level 9 and require debhelper >= 9.
  * Tighten dependency on berusky-data to >= 1.7.
  * Build with parallel and autoreconf (Closes: #727328, #744414)
  * menu: Use the absolute icon path. (Closes: #737829)
  * berusky.desktop: Add keywords.
  * Update debian/copyright to copyright format 1.0.
  * debian/watch: Use version=4
  * Refresh patches for new upstream release.
  * Add libsdl-image1.2-dev to Build-Depends.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
  * Install berusky.png as new hicolor icon.

 -- Markus Koschany <apo@debian.org>  Sun, 12 Jun 2016 13:35:37 +0200
