=== debian/control ===
Source: berusky
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 chrpath,
 debhelper (>= 9),
 dh-autoreconf,
 imagemagick,
 libgtk2.0-dev,
 libncurses5-dev,
 libsdl-image1.2-dev,
 libsdl1.2-dev,
 po4a,
 sharutils
Standards-Version: 3.9.8
Homepage: http://www.anakreon.cz/?q=node/1
Vcs-Git: https://anonscm.debian.org/git/pkg-games/berusky.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/berusky.git

Package: berusky
Architecture: any
Depends:
 berusky-data (>= 1.7),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Logic game based on Sokoban
 Berusky is a free logic game based on an ancient puzzle named Sokoban.  An old
 idea of moving boxes in a maze has been expanded with new logic items such as
 explosives, stones, special gates and so on. In addition, up to five bugs can
 cooperate and be controlled by the player.  In order to leave each level
 (there's about 120 levels in the game) it is necessary to own five keys and
 also to have a free way to the exit.
