=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--sysconfdir=/etc/berusky

override_dh_auto_build:
	dh_auto_build
	touch debian/manpage/berusky.pot
	po4a -v -f debian/po4a.cfg

override_dh_install: debian/berusky.xpm
	dh_install
	# remove the following line when fixing bug #673242
	$(RM) debian/berusky/usr/share/locale/de/LC_MESSAGES/berusky.mo
	# Remove cruft that should actually not exist due to 01_debianize.patch...
	$(RM) -r debian/berusky/usr/doc
	$(RM) -r debian/berusky/usr/share/berusky

override_dh_clean:
	dh_clean
	$(RM) debian/berusky.ico debian/berusky.xpm

debian/berusky.ico:
	uudecode debian/berusky.ico.uue

debian/berusky.xpm: debian/berusky.ico
	convert -resize 32x32 debian/berusky.ico debian/berusky.xpm
