## berusky 1.7.1

=== debian/changelog ===
berusky (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.
    - Fixes segmentation fault on startup.
      Thanks to Martin Kovařík for the report. (Closes: #877979)
  * Refresh 01-debianize.patch and 04-unfinished.patch.
  * Drop deprecated menu file and xpm icon.
  * Remove override for dh_clean.
  * Switch to compat level 10.
  * Install appdata file into /usr/share/metainfo.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove chrpath from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Oct 2017 15:57:26 +0200
