=== debian/control ===
--- 
+++ 
@@ -5,17 +5,14 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- chrpath,
- debhelper (>= 9),
- dh-autoreconf,
- imagemagick,
+ debhelper (>= 10),
  libgtk2.0-dev,
  libncurses5-dev,
  libsdl-image1.2-dev,
  libsdl1.2-dev,
  po4a,
  sharutils
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.anakreon.cz/?q=node/1
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/berusky.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/berusky.git
