## berusky 1.7.2

=== debian/changelog ===
berusky (1.7.2-4) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no
  * Rename files in debian/ for DebHelper 14/15 compatibility
  * Replace obsolete dep libncurses5-dev with libncurses-dev
  * Use shorter syntax for d/rules

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 16:37:05 +0100

berusky (1.7.2-3) unstable; urgency=medium

  * Team upload.
  * Build with GTK 3. (Closes: #967269)

 -- Bastian Germann <bage@debian.org>  Tue, 21 Nov 2023 01:05:13 +0100

berusky (1.7.2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Force C++14 because the code is not C++17 ready. (Closes: #983986)

 -- Markus Koschany <apo@debian.org>  Thu, 14 Oct 2021 17:51:36 +0200

berusky (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.
  * Update watch file and track new releases at github.com.

 -- Markus Koschany <apo@debian.org>  Wed, 25 Nov 2020 23:53:26 +0100
