=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
- libgtk2.0-dev,
- libncurses5-dev,
+ debhelper-compat (= 13),
+ libgtk-3-dev,
+ libncurses-dev,
  libsdl-image1.2-dev,
  libsdl1.2-dev,
  po4a,
  sharutils
-Standards-Version: 4.1.1
-Homepage: http://www.anakreon.cz/?q=node/1
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/berusky.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/berusky.git
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://www.anakreon.cz/berusky1.html
+Vcs-Git: https://salsa.debian.org/games-team/berusky.git
+Vcs-Browser: https://salsa.debian.org/games-team/berusky
 
 Package: berusky
 Architecture: any
