=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_CXXFLAGS_MAINT_APPEND = -std=c++14

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--sysconfdir=/etc/berusky

execute_after_dh_auto_build:
	touch debian/manpage/berusky.pot
	po4a -v -f debian/po4a.cfg

execute_after_dh_install:
	# remove the following line when fixing bug #673242
	$(RM) debian/berusky/usr/share/locale/de/LC_MESSAGES/berusky.mo
	# Remove cruft that should actually not exist due to 01_debianize.patch...
	$(RM) -r debian/berusky/usr/doc
	$(RM) -r debian/berusky/usr/share/berusky
