=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/berusky-$1\.tar\.gz/ \
  https://github.com/stransky/berusky/tags .*/v?(\d\S+)\.tar\.gz
